img.menu-icon {height: 24px;margin-right: 5px;vertical-align: middle;}
.sticky-area {
    position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 0;
}

iframe{
    border:0;width: 100%;
}

body{
    font-family: 'Dosis', sans-serif;

}

h1,h2,h3,h4,h5{
    font-family: 'Oswald', sans-serif;
}



.logo {
    font-size: 34px;
}

a {
    text-decoration: underline;
    color: #000;
}

.no-list {
    list-style: none;
}
.menu > li {
    margin-bottom: 15px;
}

.info-card {overflow: hidden;box-shadow: 0 2px 18px 0 rgba(79,79,79,.1);height: 100%;}

img.head-icons {
    height: 30px;
    vertical-align: middle;
    display: inline-block;
}

.info-card h4 {
    line-height: 1;
}

.area-list > li {width: 172px;}

.area-list > li:before {content: '';width: 6px;height: 6px;background: #ffc107;display: inline-block;border-radius: 50%;margin-right: 5px;}


.question {
    display: none;
    padding: 10px;
}


.acordion-input + label {cursor: pointer;padding: 10px;display: block;text-align: left;margin: 0;}

.acordion-input:checked + label  + p {
    display: block;
}

.acordion > li {
    border-bottom: 1px solid #f1f1f1;
}

.acordion-input:checked + label {
    font-weight: bold;
}

.acordion-input + label img {
    height: 23px;
    float: right;
}

.acordion-input:checked + label img {
    transform: rotate(180deg);
}

.wp-button{
    box-shadow: 0 2px 18px 0 rgba(79,79,79,.1);
    background: #29c8a0;
    text-decoration: none;
}

.copyright {
    bottom: 0;
}
@media(max-width:980px){
    .area-list > li {
        width: 46%;
    }
}